.team-members-section{
    padding: 30px 20px;
}

.team-heading{
    margin-bottom: 30px;
}

.team-heading h2{
    display: block;
    text-align: center;

}


.team-list{
    display: block;
    position: relative;
    
}


.team-item{
    display: block;
    position: relative;
    width: 100%;
    max-width: 280px;
    text-decoration: none;
    padding: 30px 20px;
    margin: 20px 30px;
    height: auto;
}




.team-item:before{
    content: none;
}


.team-item:hover{
    text-decoration: none;
}


.team-item:hover:before{
    content: none;
}


.team-item h3{
    text-align: center;
    margin-bottom: 10px;
    font-size: 24px;
}


.team-position{
    text-align: center;
}


.team-image{
    display: block;
    width: 100%;
    max-width: 300px;
    max-height: 300px;
    height: 100%;
    overflow: hidden;
    border-radius: 50%;
    margin-bottom: 20px;
}

.team-image img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}


.team-list .slick-prev{
    left: -25px;
}


.team-list .slick-next{
    right: -35px;
}




@media (min-width: 768px){

    .team-list{        
        flex-direction: row;        
    }

}




@media (min-width: 1024px){


    .team-members-section{
        padding: 80px 0;
    }


    .team-list{
       
        justify-content: flex-start;
        align-items: flex-start;
        gap: 30px 40px;
    }


    .team-item{
        transition: all 300ms ease-in-out;
        border-radius: 20px;
    }


    .team-item:hover{
        box-shadow: 0 3px 30px rgba(100,100,100,0.2);
    }


    .team-item img{
        transition: all 300ms ease-in-out;
    }


    .team-item:hover img{
        transform: scale(1.1);
    }


}